# Command: testsuite::test_assert_or_die_p

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_assert_or_die_p - sli script to test the assert_or_die function (proceure variant)

Synopsis:

    (test_assert_or_die_p) run

Author:

    R Kupper

FirstVersion:

    07-jul-2008

Source:

    /opt/conda/conda-bld/nest_1512420111240/work/nest-2.12.0/testsuite/selftests/test_assert_or_die_p.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative